=== debian/changelog ===
milou (0.1-0ubuntu2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1324911)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 30 May 2014 17:43:33 +0200

milou (0.1-0ubuntu2) utopic; urgency=medium

  * Add upstream_remove_from_systray.diff
    - Milou crashes Plasma Desktop when using it in the systray,
      so upstream recommended that we disable this functionality

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 28 May 2014 17:24:53 +0200

milou (0.1-0ubuntu1) utopic; urgency=low

  * Initial release 

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 12 May 2014 12:40:47 +0200
