=== debian/control ===
Source: milou
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: baloo-dev,
               cmake,
               debhelper (>= 9.0.0),
               kdelibs5-dev,
               kdepimlibs5-dev,
               libboost1.55-dev,
               libkfilemetadata-dev,
               libqtwebkit-dev,
               pkg-kde-tools
Standards-Version: 3.9.5
Homepage: http://www.kde.org

Package: plasma-widget-milou
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dedicated search plasmoid for KDE
 A dedicated search application built on top of the KDE Semantic search for use
 on KDE Plasma Workspaces.

Package: plasma-widget-milou-dbg
Section: debug
Architecture: any
Priority: extra
Depends: plasma-widget-milou (= ${binary:Version}), ${misc:Depends}
Description: dedicated search application built for KDE - debug package
 A dedicated search application built on top of the KDE Semantic search for use
 on KDE Plasma Workspaces.
 .
 This package contains debugging symbols for plasma-widget-milou
