=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with kde

override_dh_strip:
	dh_strip --dbg-package=plasma-widget-milou-dbg
