## milou 5.2.2

=== debian/changelog ===
milou (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:36:05 -0700

milou (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:44:40 -0800

milou (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:56:05 +0100

milou (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:33:37 +0100

milou (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:24:42 +0100

milou (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:50:15 +0100

milou (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Remove provides plasma-widget-milou-kf5, it already breaks/replaces it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Oct 2014 16:13:01 +0200

milou (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:25:02 -0700

milou (4:5.0.0-0ubuntu2) UNRELEASED; urgency=medium

  [ Jonathan Riddell ]
  * New upstream bugfix release

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 17:07:36 +0200

milou (4:5.0.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Clean up copyright
  * Add lintian override so-name match.
  * Add stable to watch
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * Clean build dependencies (drop everything not actually needed)
  * Rename binary package to milou as it contains the widget, a lib and a
    qml module.
    + Breaks, replaces, provides plasma-widget-milou-kf5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jul 2014 21:29:02 +0200

milou (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 14:41:40 +0200

milou (4:4.96.0-0ubuntu1) utopic; urgency=medium

  * Initial release.

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 23 May 2014 15:37:53 +0000
