=== debian/control ===
Source: milou
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5runner-dev (>= 5.2.0),
               plasma-framework-dev (>= 5.2.0),
               qtdeclarative5-dev,
               qtscript5-dev,
               pkg-kde-tools
Standards-Version: 3.9.5
Section: kde
Homepage: https://projects.kde.org/projects/kde/workspace/milou
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/milou.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/milou.git

Package: milou
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-widget-milou-kf5
Replaces: plasma-widget-milou-kf5
Description: Dedicated search plasmoid.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.

Package: milou-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: milou (= ${binary:Version}), ${misc:Depends}
Description: Dedicated search plasmoid debug files.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
 .
 This package contains the debugging symbols.
