=== debian/control ===
Source: milou
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5coreaddons-dev,
               libkf5declarative-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5runner-dev (>= 5.2.0),
               libkf5service-dev,
               pkg-kde-tools (>= 0.15.16),
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
               qtscript5-dev (>= 5.4)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/milou
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/milou.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/milou.git

Package: milou
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-widget-milou-kf5
Replaces: plasma-widget-milou-kf5
Description: Dedicated search plasmoid.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.

Package: milou-dbg
Section: debug
Priority: extra
Architecture: any
Depends: milou (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: Dedicated search plasmoid debug files.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
 .
 This package contains the debugging symbols.
