=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5coreaddons-dev,
-               libkf5declarative-dev (>= 5.2.0),
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5runner-dev (>= 5.2.0),
-               libkf5service-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5declarative-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5runner-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.16),
-               plasma-framework-dev (>= 5.2.0),
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
                qtscript5-dev (>= 5.4)
@@ -23,7 +23,7 @@
 
 Package: milou
 Architecture: any
-Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, plasma-framework
 Breaks: plasma-widget-milou-kf5
 Replaces: plasma-widget-milou-kf5
 Description: Dedicated search plasmoid.
