=== debian/control ===
Source: milou
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               libkf5coreaddons-dev (>= 5.24.0~),
               libkf5declarative-dev (>= 5.24.0~),
               libkf5i18n-dev (>= 5.24.0~),
               libkf5plasma-dev (>= 5.24.0~),
               libkf5runner-dev (>= 5.24.0~),
               libkf5service-dev (>= 5.24.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.6.0~),
               qtdeclarative5-dev (>= 5.6.0~),
               qtscript5-dev (>= 5.6.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/milou
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/milou.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/milou.git

Package: milou
Architecture: any
Depends: plasma-framework, ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-widget-milou-kf5, plasma-workspace (<< 4:5.8)
Replaces: plasma-widget-milou-kf5
Description: Dedicated search plasmoid.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
