=== lib/CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,17 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"milou\")
+
+if(NOT CMAKE_VERSION VERSION_LESS "3.10.0")
+    # CMake 3.9+ warns about automoc on files without Q_OBJECT, and doesn't know about other macros.
+    # 3.10+ lets us provide more macro names that require automoc.
+    list(APPEND CMAKE_AUTOMOC_MACRO_NAMES "MILOU_EXPORT_PREVIEW")
+endif()
 
 set (lib_SRCS
     preview.cpp
     previewplugin.cpp
     sourcesmodel.cpp
+    draghelper.cpp
+    mousehelper.cpp
 )
 
 add_library(milou SHARED ${lib_SRCS})
@@ -12,6 +20,7 @@
 target_link_libraries (milou
     Qt5::Qml
     Qt5::Quick
+    Qt5::Widgets # for QAction...
     KF5::Service
     KF5::Plasma
     KF5::Runner
